Subject: Re: [lojban] RE: jboverba

From: Robin Lee Powell <[email-masked]>
Date: Thu, 19 Oct 2000 17:35:00 -0400

[email-masked] writes:
>n a message dated 00-10-19 12:14:05 EDT, robin-the-canuck writes, re pier:
>
><< >What do you call a native speaker of Lojban once he grows up?
> 
> Why do I get the feeling this is the lead-in to a joke? >>
>
>Because it is one of the classic forms of really-bad-pun lead-ins. Here I 
>suspect it is an indirect way of asking what is the Lojban word for adults, 
>since the immature form is given in the title.
>
>(Robin-the-Canuck, so-called to avoid confusion with Robin-the-Turk, suggests 
>that the names fit about equally well, neither is either, despite email 
>addresses.)

Actually, given how confusing _I_ find posts from Robin-the-Turk, (I
keep thinking I wrote them and trying to remember said event), feel free
to use Robin-the-Canuck as a seperator. :)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell